@font-face {
    font-family: 'besomregular';
    src: url('inc/besom-webfont.eot');
    src: url('inc/besom-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/besom-webfont.woff2') format('woff2'),
         url('inc/besom-webfont.woff') format('woff'),
         url('inc/besom-webfont.ttf') format('truetype'),
         url('inc/besom-webfont.svg#besomregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
	background-color:#000000;
	-webkit-font-smoothing: antialiased !important;
}



body, button {
    color: #f7f7f7;
    font-family: "Lato",sans-serif;
    font-size: 13px;
    line-height: 17px;
}

input, select, textarea {
	color: #666666;
}

.content-area .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    margin: 1px 10px 0 1px;
}

.content-area .vc_tta-color-black.vc_tta-style-classic .vc_tta-tab.vc_active > a {
    background-color: #000000;
    border-color: #FFFFFF;
    color: #FFFFFF;
}

.content-area .vc_tta-color-black.vc_tta-style-classic .vc_tta-tab > a {
    background-color: #000000;
    border-color: #666667;
    color: #666667;
}

.content-area .vc_tta-color-black.vc_tta-style-classic .vc_tta-tab > a:hover, .content-area .vc_tta-color-black.vc_tta-style-classic .vc_tta-tab > a:focus {
    background-color: #1b1b1b;
    border-color: #ffd242;
    color: #ffd242;
}


.content-area .vc_tta-color-black.vc_tta-style-classic .vc_tta-tab > a {
    font-size: 11.6px;
    font-weight: bold;
    text-transform: uppercase;
}

.content-area .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panel .vc_tta-panel-body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 1px dotted #999999 !important;
    border-image: none;
    border-left: 1px dotted #999;
    border-right: 1px dotted #999;
    border-top: 1px dotted #999;
    margin-bottom: 1px;
    margin-top: 10px;
    padding: 15px;
}



.nav-wrap {
    margin: 0 auto;
    max-width: 670px;
}

.search .content-area {
	max-width:1200px;
	margin:0 auto;
	padding:50px;
}

.error404 .content-area {
	max-width:500px;
	margin:0 auto;
	padding:50px;
}

.buttonclick {
    background-image: url("images/read-more.png");
    display: block;
    float: right;
    height: 69px;
    margin-right: 20px;
    margin-top: -15px;
    text-indent: 9999px;
    width: 68px;
}

.learnclick {
    background-image: url("images/learn-more.png");
    display: block;
    float: right;
    height: 83px;
    margin-right: 30px;
    margin-top: -85px;
    text-indent: 9999px;
    width: 82px;
    z-index: 999;
    position: relative;
}

.buttonclickbig {
    background-image: url("images/read-more-big.png");
    display: block;
    float: right;
    height: 83px;
    margin-right: 30px;
    margin-top: -15px;
    text-indent: 9999px;
    width: 82px;
}

.moreclick {
    background-image: url("images/more-button.png");
    display: block;
    float: right;
    height: 83px;
    margin-right: 30px;
    margin-top: -15px;
    position: relative;
    text-indent: 9999px;
    width: 82px;
    z-index: 999;
}

.contactbutton {
    background-image: url("images/contact-button.png");
    display: block;
    float: right;
    height: 111px;
    position: absolute;
    right: -90px;
    text-indent: 9999px;
    top: 140px;
    width: 111px;
    z-index: 999;
}

.resbutton {
    background-image: url("images/res-button.png");
    display: block;
    float: right;
    height: 218px;
    position: absolute;
    right: 320px;
    text-indent: 9999px;
    top: 60px;
    width: 156px;
    z-index: 999;
}

#fam h2.h415 span {
	font-size:100px;
}

#fam .wpb_text_column {
	height:450px;
	padding-top:14%;
}

.maxtxthome {
    font-size: 14px;
    margin: 0 auto;
    max-width: 370px;
    padding-top: 16%;
}

.hentry {
    margin: 0;
}

.social-nav ul {
    list-style: outside none none;
    margin: 0 auto;
    padding-left: 0;
    width: 150px;
}

header.site-header .social-nav ul {
    width: 180px;
}

header.site-header .social-nav {
	float:left;
	margin-top: 29px;
	margin-left:20px;
}

.social-nav li {
	float:left;
	margin-right:5px;
	margin-left:5px;
}

.menu-footer-menu-container {
	margin-top:20px;
	margin-bottom:10px;
}

#click-menu {
    position: fixed !important;
}

#responsive-menu {
	position:fixed !important;
}

#pop, #pop2 {
	background-color: #000000;
	width:100%;
	height:100%;
	min-height:2000px;
	margin:0;
	position: absolute;
	z-index: 99998;
	top:0;
	overflow
	bottom: 0;
	display:none;
	margin-bottom:-100%;
}

.hide {
	display:none;
}

.show {
	display:block !important;
}

#pop .gform_wrapper, #pop2 .gform_wrapper {
	margin:0 auto;
	max-width:700px;
	padding:20px;
}

a.close, a.close2 {
    background-color: #ffffff;
    border-radius: 50px;
    color: #cccccc;
    font-size: 20px;
    height: 50px;
    padding-left: 18px;
    padding-top: 18px;
    position: fixed;
    right: 20px;
    top: 20px;
    width: 50px;
    z-index: 99999;
}
a.close:hover {
	color:#000000;
}

.site-content {
    background-color: #000000;
}

.clear {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}

.desktop {
	display:block;
}
.mobile {
	display:none;
}

.wp-caption.alignnone {
	margin-left: 0px;
}

footer h2.h415 {
	margin-bottom:0px;
}

a, a:visited {
	color:#777777;
	text-decoration: none;
}

a:hover {
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
}

h3 {
	color: #ffd242;
	text-transform: uppercase;
	font-size:18px;
}

h4 {
	text-transform: uppercase;
	font-size:16px;
	font-weight:bold;
}

.wpb_text_column ul {
	margin-left: 0px;
	padding-left: 15px;
	list-style:none;
}

.wpb_text_column ul li::before {
    color: #ffd242;
    content: "•";
    font-size: 22px;
    margin-left: -17px;
    position: absolute;
}

.wpb_text_column ul li {
	margin-bottom:10px;
}

.home .logo-main {
	opacity: 0;
}

.logo-main {
	max-width:130px;
	position: absolute;
	margin-left:10px;
	margin-top:10px;
}

header.site-header {
	width:100%;
	background-color: #000000;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	position: fixed;
	-webkit-font-smoothing: subpixel-antialiased;
}

header.site-header .site-branding {
	width: 100%;
}

header.site-header .logo {
	width:290px;
	padding-right:10px;
	padding-left: 10px;
	padding-top:10px;
	padding-bottom: 10px;
	background-color: #231f1f;
	float:left;
}

header.site-header .main-navigation {
    clear: none;
    float: left;
    width: 500px;
    padding: 36px 0 20px;
    position:relative;
    margin-left:-72px;
}

header.site-header .menu {
	max-width: 670px;
	text-transform: none;
	color: #FFFFFF;
	margin:0 auto;
	height: 20px;
	font-size: 13px;
}

header.site-header .menu li.current_page_item, header.site-header .menu li:hover  {
	border-bottom:2px solid #ffd242;
}

header.site-header .menu li.current_page_item a , header.site-header .menu li a:hover, header.site-header .menu li.current_page_item a , header.site-header .menu li:hover {
	color:#ffd242;
}

header.site-header .menu li {
    float: left;
    height: 30px;
    line-height: 14px;
    margin-right: 20px;
    max-width: 113px;
    position: relative;
}

header.site-header .menu li:last-child {
	margin-right:0px;
}

header.site-header .menu .sub-menu {
    background-color: #999999;
    padding: 10px;
}

header.site-header .menu .sub-menu li {
    padding-left: 0px;
    padding-right: 0px;
    margin-top:5px;
    margin-bottom:5px;
    height:20px;
}

header.site-header .menu a {
	color:#BBBBBB;
}

header.site-header .sub-menu a {
	color:#000000;
}

header.site-header .menu a:hover {
	color: #FFFFFF;
}

header.site-header .menu li.menu-item-has-children a:after {
	color: #FFFFFF;
	content:" ";
	font-family: 'FontAwesome', sans-serif;
}

header.site-header .menu li.menu-item-has-children ul.sub-menu li a {
	color: #000000 !important;
	font-weight: 300;
}

header.site-header .menu li.menu-item-has-children ul.sub-menu li.current-menu-item a, header.site-header .menu li.current-menu-parent a {
	color: #FFFFFF !important;
	font-weight: normal;
}

header.site-header .menu li.menu-item-has-children ul.sub-menu li a:hover {
	color: #ffffff !important;
}

header.site-header .menu li.menu-item-has-children ul.sub-menu li a:after {
	content:"";
}

.scroll {
	cursor: pointer !important;
}

.scroll a {
	cursor: pointer !important;
}


.twitterscroll {
	height: 50px;	
 overflow: hidden;
 position: relative;
 background-color: #EEEEEE;
}

.twitterscroll .widget-title {
	display:none;
}

.twitterscroll .aiwidget-title {
	float: left;
	padding: 13px;
	background-color: #CCCCCC;
	z-index:999;
	position: relative;
}

.tweet_author_name, .tweet_author {
	display:none;
}

.aiwidgetscss .imgdisplay {
	float:left;
	font-size: 12px;
	height:50px;
	margin-bottom: 0px;
	display: inline-block;
}

.tweetlink, .tweettext, p.thinkTwitFollow {
	float:left;
}

p.thinkTwitFollow {
	margin-top:0px;
	}

.tweetlink, .tweettext {
	line-height: 12px;
}

.aiwidgetscss .imgdisplay img {
	width:40px;
	margin-top:5px;
	margin-right: 10px;
	margin-left: 20px;
}

.twithold a {
	float:left;
	margin-right:3px;
	margin-left:3px;
}

.twithold {
 	position: absolute;
 	height: 50px;
 	margin: 0;
 	line-height: 50px;
 	text-align: center;
}

.hold {
	max-width:1000px;
	margin:0 auto;
}

#foot-left {
	float:left;
	position: relative;
}
#foot-right {
	float:right;
	position: relative;
}

#contact h3 {
	font-size:24px;
}

#contact ul {
	padding-left: 20px;
	margin-left:0px;
	list-style: none;
}

#contact ul a {
	color: #FFFFFF;
}

#contact li.tel, #contact li.email, #contact li.address, #contact li.hours {
	position: relative;
	margin-bottom: 20px;
}

#contact li.tel:before, #contact li.address:before, #contact li.email:before, #contact li.hours:before {
	background-size:100% 100%;
	background-repeat: no-repeat;
	height:30px;
	width:30px;
	position: absolute;
	left:-35px;
	top:-7px;
	display:block;
	content:" ";
}

#contact li.tel:before {
	background-image: url('images/icons/tel.png');
}

#contact li.address:before {
	background-image: url('images/icons/address.png');
}

#contact li.email:before {
	background-image: url('images/icons/email.png');
}

#contact li.hours:before {
	background-image: url('images/icons/hours.png');
	top:1px;
}

#contact {
	background-image:url('images/contact-brick-bg.jpg');
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 50px;
	border-top: 5px solid black;
}

.scrolloff {
	pointer-events: none;
}

#canvas1 em {
	visibility: hidden;
}

.foots {
	max-width: 800px;
}

.page-content, .entry-content, .entry-summary {
	margin-top:0px;
	word-wrap:break-word;
}

#homeslide {
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding-left: 0px !important;
	padding-right:0px !important;
	overflow: hidden;
	background-color:#000000;
	border-top:0px solid #000;
}

.home .flex-direction-nav a {
    display:none !important;
}

.home .flexslider {
	margin-bottom:0px;
}

.sliderbox .flexslider {
    margin-bottom: 0;
}

.sliderbox {
    border: 1px dotted #999999;
    padding: 15px;
}

.flexslider .slides > li {
	background-size: cover;
	background-position: center center;
	height: 500px;
}

.home .flex-control-nav {
	margin-bottom:20px;
	top:12%;
}

.home .flex-control-nav li {
    display: list-item;
    margin: 0 auto;
    padding: 1%;
    position: relative;
    width: 0;
}

.home .flexslider .flex-control-paging li a {
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	height:14px;
	width:14px;
	left: 0px;
    position: relative;
}

.flex-control-nav li a.flex-active {
	background-color:#ffd242 !important;
}

.home .flex-control-nav li:first-child a {
    background-color: transparent !important;

    background-size: cover;
    box-shadow: none;
    cursor: default !important;
    max-height: 440px;
    max-width: 440px;
    position: relative;
    margin:0 auto;
}

.home .flex-control-nav li:first-child {
    background-image: url("images/four15-logo.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
}

.home .flex-control-nav li:last-child a {
	height:30px !important;
	width:30px !important; 
	margin-left:-8px;
	margin-top:-3px;
	cursor: pointer !important;
}

.home .flex-control-nav li:last-child::after {
    color: #ffffff;
    content: "v";
    cursor: pointer !important;
    font-size: 18px;
    left: -20px;
    margin-left: 2px;
    opacity: 0.7;
    padding: 20px;
    pointer-events: none;
    position: relative;
    top: -23px;
}

.home .fiesta {
    border-left: 9px solid #000000;
    height:400px;
    overflow:hidden;
}

.home .fiesta a {
	color:#FFFFFF;
}

.home .fiesta p {
    background-color: rgba(255, 210, 66, 0.8);
    border-radius: 11px;
    bottom: -14px;
    font-size: 20px;
    margin-left: -23px;
    padding: 20px 20px 30px;
    position: absolute;
}

.home .homecircle {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 100%;
    height: 600px;
    margin: 40px auto 0;
    padding-top: 190px;
    width: 600px;
}

.home .homecircle .h415 span {
	font-size:90px !important;
}

#homeslide .vc_col-sm-12, #homeslide2 .vc_col-sm-12 {
	padding-left: 0px !important;
	padding-right:0px !important;
}

#homeslide, #homeslide2 {
	max-width: none;
}

.vc_col-sm-12 .vc_row {
	max-width: 1200px;
	background-color: #000000;
	margin:0 auto;
}

 .vc_col-sm-12 {
	padding-left: 0px !important;
	padding-right:0px !important;
	max-width: 1000px;
	margin:0 auto;
	float:none !important;
}

.entry-content > .vc_row {
	overflow-x:hidden;
	margin-left:0px !important;
	margin-right: 0px !important;
	border-top:5px solid #000;
	border-bottom:5px solid #000;
}

.entry-content > .txtheader:first-child {
	border-top: 0px;
}

.vc_row {
    background-attachment: fixed;
 }

 .firstc {
 	border-right: 2px dotted #ffd242;
 }

 .firstc.wpb_text_column {
 	padding-right: 25px;
 	margin-right: -25px;
 }


 .lastc {
 	border-left: 2px dotted #ffd242;
 }

.fa-volume-up {
	color:#FFFFFF;
}

.home #four15lingo .h415, .home #menu .h415  {
    padding: 10px 50px 0;
}

.lingo:hover .fa-volume-up, .lingo2:hover .fa-volume-up {
	color:#000000;
	display: none;
}

.ingre, .ingre2, .lingos2 {
	margin-top:50px;
	text-align: center;
	margin-bottom:0px;
}

.lingo2:first-child {
    height: 0;
    width: 8%;
}

.ingre:first-child {
	height: 0;
    width: 12%;
}

.ingre2:first-child {
	height: 0;
    width: 15%;
}

.lingo2 {
	margin-bottom: 20px;
}

 .lingos .lingo:first-child > .wpb_wrapper {
 	border-right: 2px dotted #ffd242;
 }

 .lingos .lingo:last-child > .wpb_wrapper {
 	border-left: 2px dotted #ffd242;
 }

 .lingos {
 	text-align: center;
 } 

 .lingos .lingo {
 	padding-top:60px;
 	height:286px;
 	background-repeat: no-repeat;
 	background-position: center center;
 }

 .lingos .lingo h3 {
 	font-size: 24px;
 }

 .home .lingos .lingo:hover {
 	background-image: url('images/hover-bubble.png');
 	text-align: center;
 }

 .menutabs strong {
 	color:#ffd242;
 }

.home .vc_col-sm-12 {
	max-width: none;
}

.home .vc_row {
	width:100%;
	margin:0 auto !important;
}

.fancybox-overlay {
    z-index: 99999 !important;
}

.fancybox-title-float-wrap .child {
  white-space: normal;
}

.home .instagram .gb_overlay {
	height:127px !important;
	width:127px !important;
}

.home .instagram .custom_desc {
	width:119px;
	height:120px;
	margin-bottom: 0px !important;
	margin-right: 6px !important;
}

.home .instagram h2 {
	display:none;
}

.entry-footer {
	display:none;
}

footer.site-footer {
	width:100%;
	background-color: #000000;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	padding: 30px;
	-webkit-font-smoothing: subpixel-antialiased;
}

footer.site-footer a {
	text-decoration: none;
}

footer.site-footer .menu {
	max-width: 650px;
	text-transform: none;
	color: #FFFFFF;
	margin:0 auto;
	height: 20px;
	font-size: 14px;
	list-style:none;
}

footer.site-footer .menu ul {
	list-style: none;
}

footer.site-footer .menu li {
    border-left: 1px solid #fff;
    float: left;
    height: 12px;
    line-height: 14px;
    padding-left: 20px;
    padding-right: 20px;
}

footer.site-footer .menu li:first-child {
	border-left: 0px solid #FFF;
}

footer.site-footer .menu a {
	color:#BBBBBB;
}

footer.site-footer .menu a:hover {
	color: #FFFFFF;
}

footer.site-footer .site-info {
    clear: both;
    font-size: 14px;
    margin: 0 auto 20px;
    text-align: center;
    width: 100%;
}

footer.site-footer .site-info a {
	color: #BBBBBB;
}

footer.site-footer .site-info a:hover {
	color: #FFFFFF;
}

footer.site-footer .site-info > img {
    margin-bottom: -6px;
}

.midcol {
	max-width:400px;
	margin:0 auto;
}

 .h415 {
	font-weight:400;
	text-align: center;
	line-height: 65px;
	padding:0 30px;
	margin-top:0px;
	font-size: 16px;
	letter-spacing: 0.7px;
}

 .h415 span {
	font-family:'besomregular', 'Lato', sans-serif;
	color:#ffd242; 
	font-size:90px;
}

.txtheader .h415.t3 {
	padding-top:90px;
}



.txtheader .h415.t2 {
	padding-top:80px;
}

.h415.t4 {
	padding:0 10px;
	padding-top: 30px;
}

 .txtheader .h415.t2 span {
	font-size:100px;
}

.txtheader {
	overflow:hidden;
}

.txtheader .h415 {
	line-height: 80px;
	padding:50px;
	font-size: 20px;
}

#contact.txtheader .h415 {
	padding-bottom:0px;
}

.txtheader .h415 span {
	font-size:140px;
}

.home .txtheader .h415 {
	line-height: 80px;
	padding:50px;
	padding-bottom:0px;
	margin-bottom:0px;
	font-size: 20px;
}

.home .txtheader .h415 span {
	font-size:140px;
}

@media (max-width:1050px) {
	#masthead .social-nav {
		display:none;
	}
	header.site-header .main-navigation {
    	margin-left: 50px;
	}

	header.site-header .menu li {
    margin-right: 15px;
	}	
	footer.site-footer .menu {
    max-width: 730px;
	}
	footer.site-footer .menu li {
    padding-left: 10px;
    padding-right: 10px;
}
	.contactbutton {
		display:none;
	}
	.resbutton {
		display:none;
	}
	.foots {
		max-width:600px;
	}
}

@media (max-width:800px) {
	#masthead {
		height:120px;
	}
	header.site-header .menu {
		display:none;
	}
	.menu-footer-menu-container {
		display:none;
	}
	
	
	#socialrow {
		display: none;
	}
	.logo-main {
    margin-left: 0px;
    margin-top: 0px;
    max-width: 100px;
    position: absolute;
    left:5%;
    top:10px;
}
	
}

@media (max-width:770px) {
.home .homecircle {
    border-radius: 100%;
    height: 400px;
    padding-top: 50px;
    width: 400px;
}

.home .fiesta {
	border-left:0px;
	height: 250px;

}
.lingos2 {
	margin-top:0px;
}

.lingo2 h3 {
	font-size:16px;	
}

	.lingos .lingo:first-child > .wpb_wrapper {
    border-right: 0px;
}
.lingos .lingo:last-child > .wpb_wrapper {
    border-left: 0px;
}
	.firstc {
		border-right:0px;
	}
	.lastc {
		border-left:0px;
	}
	#foot-right , #foot-left {
		float:none;
	}
	.foots {
		max-width:260px;
	}
	.buttonclick {
    margin-top: -45px;
	}
	.home .txtheader .h415 span {
    font-size: 70px;
    line-height: 70px;
}
.home .txtheader .h415 {
    font-size: 13px;
    padding: 50px 5px 0;
    line-height: 20px;
}

}
@media (max-width:540px) {
	.home .flex-control-nav li:first-child {
    display: block;
	}
	.home .flex-control-nav li {
    display: none;
	}
	.logo-main {
    left:5%;
   }
   .home .homecircle {
    border-radius: 0;
	}
}


@media (max-width:480px) {
.home .homecircle {
    height: 360px;
    padding-top: 50px;
    width: 288px;
}

 .vc_row.wpb_row.vc_row-fluid.txtheader {
    background-size: auto !important;
    background-attachment: scroll !important;
 }

.txtheader .h415 {
	line-height: 70px;
	padding:50px 30px;
}

.txtheader .h415 span {
	font-size:90px;
}

.txtheader .h415.ingretxt span {
	font-size:65px;
}


.h415 {
	line-height: 70px;
	padding:0px 30px;
}

.h415 span {
	font-size:50px;
}
}